Subject: Re: [BUG] branch renamed to 'HEAD'

From: Junio C Hamano <[email-masked]>
Date: Wed, 01 Mar 2017 09:35:00 -0800

Jacob Keller <[email-masked]> writes:

> I didn't find any problems besides what you had already outlined
> before I started reading the series. It looks pretty much like I
> thought it would. I like the idea of saying "I want X" rather than the
> command returning "This was a Y"

Yeah, thanks for reading it through.  Except for one disambiguation
glitch Peff noticed himself, I found the entire series a pleasant
read.